

/**umb_name:Crisis Link*/
.crisis-link {
	display:block;
	color:blue;
}

/**umb_name:Self Help Link*/
.self-help-link {
	display:block;
	color:red;
}

/**umb_name:Related Section Link*/
.related-section-link {
	display:block;
	color:purple;
}

/**umb_name:External Site Link*/
.external-site-link {
	display:block;
	color:orange;
}

/**umb_name:Yellow*/
.color-yellow {
	color: #f39200;
}

/**umb_name:Light-Blue*/
.color-lightblue {
	color:#0096DC;
}

/**umb_name:Dark-Blue*/
.color-darkblue {
	color: #004380;
}

/**umb_name:Red*/
.color-red {
	color: #dc3545;
}

/**umb_name:Pink*/
.color-pink {
	color:#ff69b4;
}

/**umb_name:Purple*/
.color-purple {
	color: #6c2383;
}

/**umb_name:Comic Font*/
.font-comic {
	font-family: 'Comic Neue', cursive;
}

/**umb_name:Title Font*/
.font-merryweather {
	font-family: 'Merriweather', serif;
}
